@charset "utf-8";
/* CSS Document */

/*新闻详情页*/
.banner{
	width: 100%;
}
.banner img{
	width: 100%;
	display: block;
}


/*新闻详情*/
.new_in_box{
	width: 1180px;
	margin: 0 auto;
}
.path{
	width: 1180px;
	height: 60px;
}
.path ul li{
	display: inline-block;
	color: #333;
	font-size: 14px;
	line-height: 60px;
}
.path ul li a{
	line-height: 60px;
	color: #333;
	font-size: 14px;
}
.path ul li:last-child a{
	color: #f00505;
}
.new_in_con {
	width: 1180px;
}

.new_in_top {
	margin: 0 auto 20px;
	width: 1000px;
	height: 100px;
	border-bottom: solid 1px #e1e1e1;
}
.new_in_top h4{
	text-align: center;
	margin-top: 50px;
	color: #333;
	font-size: 20px;
	font-weight: 500;
	line-height: 40px;
}
.new_in_top ul{
	margin: 0 auto;
	width: 470px;
}
.new_in_top ul li{
	display: inline-block;
	font-size: 14px;
	margin: 20px 20px 0;
	color: #999;
	line-height: 30px;
}
.new_in_txt{
	width: 1000px;
	margin: 0 auto;
}
.new_in_txt h4{
	font-size: 15px;
	color: #4c4c4c;
	font-weight: bold;
	line-height: 40px;
}
.new_in_txt h5{
	font-size: 14px;
	color: #4c4c4c;
	font-weight: bold;
	line-height: 30px;
}
.new_in_txt p{
    margin: 15px auto;
	font-size: 14px;
	line-height: 30px;
	color: #666;
}
.new_in_txt p:first-child{
	margin-top: 30px;
}
.new_in_txt img{
	max-width: 500px;
	display: block;
	margin: 30px auto;
}
.new_in_txt span{
	display: block;
	font-size: 12px;
	line-height: 50px;
	color: #666;
}

.new_in_bottom{
	width: 1000px;
	margin: 30px auto 50px;
	height: 60px;
	border-top: solid 1px #e1e1e1;
	overflow: hidden;
}
.new_in_bottom ul li{
	float: right;
}
.new_in_bottom ul li span{
	font-size: 12px;
	font-weight: bold;
	line-height: 60px;
	color: #333;
}
.new_in_bottom ul li a{
	font-size: 14px;
	color: #333;
	line-height: 60px;
}
.new_in_bottom ul li:first-child{
	float: left;
}


/*帮您规划详情页*/
.container{
    width: 100%;
    margin: 0 auto;
}
.slove-con{
	width: 1550px;
	overflow: hidden;
	background: #faf7f7;
}
.solve-nav{
	width: 570px;
	float: left;
}
.solve-nav h3{
	font-size: 18px;
	color: #333;
	line-height: 100px;
	text-align: right;
	margin-right: 64px;
}
.solve-nav>ul>li{
	width: 570px;
	height: 50px;
	transition: all .5s ease;
}
.solve-nav>ul>li span{
	display: block;
	font-size: 15px;
	color: #666;
	line-height: 50px;
	background: url(../images/tri-def.png) no-repeat 166px;
	margin-left: 66%;
	transition: all .5s ease;
	cursor: pointer;
}
.solve-nav>ul>li:hover{
	background: #f00505;
	transition: all .5s ease;
}
.solve-nav>ul>li:hover,.solve-nav>ul>li.slove-menu{
	background: #f00505;
	transition: all .5s ease;
}
.solve-nav>ul>li:hover span{
	color: #fff;
	background: url(../images/tri-act.png) no-repeat 166px;
}
.solve-nav>ul>li:hover span,.solve-nav>ul>li.slove-menu span{
	color: #fff;
	background: url(../images/tri-act.png) no-repeat 166px;
}
.second{
	width: 940px;
	height: 100px;
	border-bottom: solid 1px #eee;
}
.second ul li{
	width: 32%;
	height: 40px;
	display: inline-block;
	font-size: 14px;
	color: #808080;
	line-height: 100px;
	cursor: pointer;
	transition: all .5s ease;
}
.second ul li:hover,.second ul li.subum {
	color: #f00505;
	-webkit-text-shadow:0 5px 10px rgba(0,0,0,.3);
	text-shadow:0 5px 10px rgba(0,0,0,.3);
}

.solve-datial{
	float: right;
	width: 980px;
	background: #fff;
	padding-bottom: 40px;
}
.solve_con{
	width: 940px;
	margin-left: 40px;
}
.solve_con h2{
	color: #f00505;
	font-size: 18px;
	line-height: 30px;
	margin-top: 40px;
}
.solve_con h5{
	font-size: 14px;
	color: #333;
	font-weight: bold;
	margin-top: 30px;
}
.solve_con h6{
	margin-top: 15px;
	font-size: 14px;
	color: #4c4c4c;
	font-weight: 500;
	line-height: 40px;
}
.solve_con span{
	font-size: 14px;
	color: #4c4c4c;
	font-weight: bold;
	line-height: 30px;
}
.solve_con p{
	margin-top: 8px;
	line-height: 30px;
	font-size: 14px;
	color: #666;
	margin-left: 28px;
}
.solve_con img{
	display: block;
	margin: 30px auto;
}
.solve_con h4{
	font-size: 14px;
	color: #333;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
}

/*右边内容*/
.nav_n_right{float:left; padding:20px 0 0 18px; line-height:30px;}

.n_idea_box h3{font-size: 15px;line-height: 50px; font-weight: bold; color: #333;}
.n_js_box1{padding:15px 0; border-bottom:1px dashed #dbdbdb;}
.n_js_box_l{float:left; width:90px;}
.n_js_box_r{float:left; width:600px; line-height:18px;}
.fot2{color:#ed3838; text-decoration:underline}
.p_bt{ padding-bottom:7px;}
.p_bt1{padding:10px 0 7px 0;}
.nav_n_show{line-height:20px; padding:10px 15px 0 15px;}
.show_bt{color:#f00404; font-size:14px; font-weight:bold; text-align:center; padding-bottom:20px;}
.show_bt0{color:#f00404; text-align:center; padding-bottom:20px;}
.fot1{color:#f00404;}

/*建设经验*/
.nav_n_wz_list{padding:10px; margin-top: 40px;}
.nav_n_wz_list ul{list-style:none;}
.nav_n_wz_list ul li{padding-left:20px; line-height:50px; height:50px; font-size: 14px; color: #808080; border-bottom:1px dashed #dbdbdb; background:url(../images/neiye/icon7.jpg)3px 20px no-repeat;}
.nav_n_wz_list ul li a{color:#666; font-size: 14px;}
.nav_n_wz_list ul li a:hover{color:#ed3838;}
.tua ul li{background:url(../images/xin.gif) 3px 9px no-repeat;}
.tub ul li{background:url(../images/sj.gif) 3px 11px no-repeat; padding-left:15px;}

.n_idea_box{padding:10px 15px 0 15px; line-height:30px;}
.fot4{ font-weight:bold; color:#ed3838;}
.n_idea_box p{padding:5px 0;}



/*帮您规划*/
.tab_3{margin-bottom:15px;}
.tab_3 td{height:40px; font-size: 15px; color: #666;}
.tab_3 td input{
	margin-right: 6px;
}
.n_but{margin-top:50px; text-align:center;} 



/*方案中心*/
.solve-nv{
	width: 570px;
	float: left;
}
.solve-nv h3{
	font-size: 18px;
	color: #333;
	line-height: 100px;
	text-align: right;
	margin-right: 64px;
}

.accordion {
 	width: 570px;
 	max-width: 570px;
 	margin: 0px auto 20px;
 }

.accordion .link {
	cursor: pointer;
	display: block;
	padding: 15px 15px 15px 42px;
	padding-left: 66%;
	color: #666;
	font-size: 15px;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.accordion li i {
	position: absolute;
	top: 16px;
	left: 12px;
	font-size: 16px;
	color: #808080;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
	right: 12px;
	left: auto;
	font-size: 16px;
}

.accordion li.open .link {
	color: #fff;
	background: #f00505;
}
.accordion li:hover .scheme_menu{
	color: #fff;
	background: #f00505;
}
.accordion li.open i {
	color: #fff;
}
.accordion li:hover .scheme_menu i{
	color: #fff;
}
.accordion li.open i.fa-chevron-down {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/
 .submenu {
 	display: none;
 	background: #eee;
 	font-size: 14px;
 }

 .submenu li {
 	border-bottom: 1px solid #fafafa;
 }

 .submenu a {
 	display: block;
 	text-decoration: none;
 	color: #808080;
 	padding: 12px;
 	padding-left: 66%;
 	-webkit-transition: all 0.25s ease;
 	-o-transition: all 0.25s ease;
 	transition: all 0.25s ease;
 }

 .submenu a:hover,.submenu .sub_menu a{
 	background: #e15656;
 	color: #FFF;
 }